/* General Styles */
* {
  margin: 0;
  padding: 0;
}
body {
  background: #e9e9e9;
  font-size:  24px;
  font-family: "EB Garamond", Helvetica, Arial, sans-serif;
}

#body-div{
  margin: 0px auto;
  width: 100%;
  max-width: 1170px;
}

.container{
  display: grid;
  width: 100%;
  height: 100%;
  position: relative;
}

.sections{
  width: 25%;
  padding: 0 2.5%;
}

.sections > div{
  margin: -50vh auto 150vh auto;
}

.sections > div:last-child{
  /*margin-bottom: 90vh;*/
}
.sections > div.graph-scroll-active{
  opacity: 1;
}

h1{
  margin: 10px;
  text-align: center;
  font-family: "EB Garamond"; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: 700;
}

p {
  padding-bottom: 1em;
}

ul {
  padding-left: 1em;
}

.graph{
  width: 70%;
  height: 100vh;
  margin-left: 30%;
  float: none;
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
}

span  {
  font-weight: bold;
}

span.healthcare {
  color: #008000;
}

span.ambulatory{
  color: #4682b4;
}

span.hospital{
  color: #ffa500;  
}

span.nursing{
  color: #fa8072;
}

span.quote{
  padding: 0 3em;
  display: block;
}

.footer{
  background-color: #323137;
  color: #fff;
  padding: 10px 10px;
}

.footer a{
  color: #e9e9e9;
  text-decoration-color: #e9e9e9;
}

.flex-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: space-around;
}

.flex-item-left {
  flex: 25%;
  max-width: 290px;
}

.flex-item-right {
  flex: 70%;
  max-width: 819px;
  font-size: 16px;
}

.flex-item-right ul {
  padding-left: 2em;
}

/* Container 1 specific tyles */
#container-1 .sections{
  width: 35%;
  padding: 0 2.5%;
}

#container-1 .header{
  margin-top: -80vh;
}

p.subhead{
  text-align: center;
  font-family: "EB Garamond"; 
  font-size:  18px;
}
#container-1 svg {
  position: absolute;
  padding-top: 25%;
}

#container-1 canvas {
  position: absolute;
  padding-top: 25%;
}
.node rect {
  cursor: move;
  fill-opacity: .9;
  shape-rendering: crispEdges;
}

.node text {
  pointer-events: none;
  text-shadow: 0 1px 0 #fff;
  font-size: 14px;
}

.link {
  fill: none;
  stroke: #000;
  stroke-opacity: .15;
}

.link:hover {
  stroke-opacity: .25;
}

#container-1 .graph{
  width: 60%;
  margin-left: 40%;
}

#container-5 .header{
  background: #323137;
  color: #e9e9e9;
  padding: 2em 1em;
  margin: 0 0 1em 0;
  text-align: center;
  font-size: 32px;
}

#container-5, #container-7{
  padding: 2em 1em;
}

.graph6-textbox {
  width: 75%;
  border: 1px solid;
  padding: 1em;
}
.graph6-textbox .graph4_text_title{
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 0.5em;
}
.graph6-textbox .graph4_text_detail{
  font-size: 20px;
  padding-bottom: 0;
}

@media (max-width: 925px){
  #body-div {
      width: 750px;
  }

  #container-1 .header{
    margin-top: 0;
  }

  .graph, #container-1 .graph{
    width: 100%;
    height: 100vh;
    margin-left: 0px;
    float: none;
  }

  .sections, #container-1 .sections{
    width: auto;
    position: relative;
    margin: -50vh auto 150vh auto;

  }

  .sections > div{
    background: rgba(255,255,255,.5);
    padding: 10px;
    border-top: 1px solid;
    border-bottom: 1px solid;
  }

  .flex-item-right, .flex-item-left {
    flex: 100%;
    max-width: 100%;
  }
}
